filter:
    paths: [src/*]
    excluded_paths: [tests/*]
checks:
    php:
        code_rating: true
tools:
    external_code_coverage:
        timeout: 600
        runs: 2
    php_code_coverage: false
    php_loc:
        enabled: true
        excluded_dirs: [tests, vendor]
    php_cpd:
        enabled: true
        excluded_dirs: [tests, vendor]
